Document: logidee-tools-dtd-fr
Title: Description de la DTD utilisée par les outils Logidée
Author: Raphaël Hertzog, Stéphane Casset
Abstract: Ce document décrit les différentes balises XML qui
 peuvent être employée lors de la rédaction de support de cours
 destinés à être géré avec les outils Logidée.
Section: Editors

Format: PDF
Files: /usr/share/doc/logidee-tools/formation_doc.pdf.gz

Format: HTML
Index: /usr/share/doc/logidee-tools/dtd.html/index.html
Files: /usr/share/doc/logidee-tools/dtd.html/*.html

